Subject: [LL11] Add security consideration for the threat where an attacker forces address reconfiguration

From: Erik Guttman <[email-masked]>
Date: Thu, 13 Feb 2003 11:17:21 +0100 (CET)

[WG chair hat off]
I accept the issue.  I accept Robert Elz's proposed text:

"Implementations and users should also note that a node that
gives up an address and reconfigures, as required by section 2.5,
allows the possibility that another node can easily successfully
hijack existing TCP connections.  Before abandoning an address
due to a conflict, hosts SHOULD actively attempt to reset any
existing connections using that address."

I agree with Philip Nye:
> (though on an editorial note I would delete "easily successfully").

Erik